body {background: #312e27;font-family: 'Poppins', sans-serif;}
a, a:link, .breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:active, table.cart a {color: #cd4225;}
a:hover, a:focus, .breadcrumbs a:hover, table.cart a:hover {color: #cd4225; text-decoration:underline;}
div.bottom-menu {padding:1em;}
@media print, screen and (min-width: 40em) {
h1, .h1  {font-size: 2rem;} 
h2, .h2 {font-size: 1.6rem;} 
h3, .h3 {font-size: 1.3rem;}
h4, .h4 {font-size: 1.15rem;}
h5, .h5 {font-size: 1.0625rem;}
h6, .h6 {font-size: 1rem;} 
}
@media print, screen and (min-width: 64em) {.dropdown.menu.large-horizontal > li.opens-right > .is-dropdown-submenu {width: 320px;}}
.catProdAttributeItem input[type='checkbox'] {transform:scale(1.4, 1.4);margin-left:0.4em;}
.catProdAttributeItem option {font-size: 0.4rem;}
.bottom-menu {background-color: #cd4225;}
.bottom-menu a:link, .bottom-menu a:visited {color:#ffffff;}
.bottom-menu a:hover, .bottom-menu a:active {color:#000000;}
.bottom-menu h4 {color:#ffffff;}
.bottom-menu p, p.bottom-menu {color:#ffffff;font-size:0.8em;}
.button{background-color:#cd4225;border-radius: 0.3em;}

.call-out {color:#ffffff;}
#content{background:#ffffff;padding:1em;}
#f-copy {text-align: center; color: #ffffff; background-color: #5e2f15;}
.drilldown a {color: #cd4225;}
.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after {border-color: #cd4225 transparent transparent;}
.fp-table{padding: 0.5em;border: 1px solid #cccccc;}
.fp-table p {text-align:center;}
.fp-table .img-button {max-width:150px !important;}
.grid-container {max-width: 65rem;}
.img-box{border-width: 2px; border-style: solid; display:block;margin:0 auto;width:100%;border-color:#cd4225;}
.img-button {border: 0px solid currentcolor; display:block;margin:0 auto 1em auto;max-width:100%;}
.jslghtbx-close {top: 93px !important;}
.lhs-call-outs-orange {color: #cd4225;font-size: 0.8em;font-weight: bold;padding:0.5em;background-color: #e4d0a7;margin-bottom:1em;}
.lhs-call-outs-orange a {color:#cd4225;}
.lhs-call-outs {color: #483935;font-size: 0.8em;font-weight: bold;padding:0.5em;background-color: #e4d0a7;}
.on-sale-img {position:absolute;top:0;border: 0;}
.pcShowMainImage{position:relative;}
.psmall {text-align: center; font-size: 0.8em;}
.prod-img{border-width: 1px; border-style: solid; display:block;margin:0 auto;max-width:90%;border-color:#cccccc;}
.productSelectInput {font-size:0.8rem;}
.s-u{font-weight:bold;text-decoration: underline;}
.tight p {margin-bottom:0.2em;}
.title-bar {background: #cd4225;}
#top-logo{background-image: url(/images/header_background-1.jpg);background-size:100% 100%;}
.top-bar, .top-bar ul {background-color: #ffffff;}
.top-bar-left a:link, .top-bar-left a:visited, .dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a:hover {color:#cd4225;}
.top-bar-left a:hover, .top-bar-left a:active {color:#cd4225;text-decoration:underline;}
.top-banner-white {color: #ffffff;font-weight: bold;text-shadow: 2px 2px 2px #000000;font-size: 1em;}
.top-banner-white a:link,.top-banner-white a:visited  {color:#ffffff;}
.top-banner-white a:hover,.top-banner-white a:active  {color:#cd4225;}
.top-banner-white p {margin-bottom:0.1em;}
.top-banner-orange {color: #e4d0a7;text-shadow: 2px 2px 2px #000000;letter-spacing: 0.0625em;}
.top-orange-b{text-align: center;background-color: #cd4225;text-shadow: #000000 0.5px 0.5px 0.5px;}
.top-orange-b p {color: #ffffff;font-size:0.8em;font-size: 0.8em;margin-bottom: 0.1rem;}
.top-right p{text-align:right;}
.highslide-caption {display: none;border-top: none;font-size: 1em;padding: 5px;background: #ffffff;}
.pcShowMainImage img {padding: 5px;border: 1px solid #cccccc;}

li.productItem, li.productItemLast {width:auto;height:auto;padding: 2px;float: none;display: inline-block;margin: 0 auto;vertical-align: top;} 
.shop-product-small {height: auto;width: 230px;}
@media (max-width: 600px) {.shop-product-small {width: 90vw;padding:1em;}}

.shop-main .cart-summary {width: auto;}
.catalogueItem {display:inline-table;}
.catProdAttributeItem select{margin-bottom:0;color: #cd4225;font-size: 0.8rem;}
.productAttributes {padding-bottom:0;}
.shop-catalogue {float: none;}
.shop-main {margin-top: 0;}
.shop-main .breadcrumbs {float: none;width: 100%;}
.shop-main ul {text-align: center;}
.shop-main .header {line-height: unset;}
.shop-product-small p {height: auto;}
.shop-product-small .image {height:180px;width:180px;}
.shop-product-small .image img {width:100%;}
.shop-catalogue {width: 230px;height: 210px;}
.shop-catalogue .image {height:180px;width:180px;}
input.cartInputText {height:auto;position: absolute;transform: translate(0, -20%);width:50px;}
input#GiftVoucher {width:50px;}
.catProdAttributeItem span {padding-left:1em;}
table.cart, table.cart th, table.cart strong, .productitemcell {font-size: 1em;}
table.cartSummaryTable {font-size:unset;}
table.cartSummaryTable tbody {border:0;}
.details ul {text-align:start;}